UNSETTLED QUESTIONS OF SEED SOVEREIGNTY: 

EXAMINING THE IMPLICATIONS OF INDIA’S 

SEEDS BILL, 2019 
 

AUTHORED BY - DR NAGMA PARWEEN1 

 

 

ABSTRACT 

Seeds are one of the basic requirements for agriculture. Earlier the farmers were free to sell, 

save, and exchange the seeds. However, with the growing dominance of private seed 

corporations and the introduction of legal frameworks, farmers’ traditional rights over seeds 

are increasingly being restricted. India is not a member of the International Convention for the 

Protection of New Varieties of Plants (UPOV Convention) but is an observer state. Being a 

member of the Trade-Related Aspects of Intellectual Property Rights (TRIPS Agreement), India 

was forced to opt for the “sui generis” system. It enacted “The Protection of Plant Varieties 

and Farmers’ Rights Act” (PPVFRA) (2001) to balance the farmers’ and breeders’ rights. It 

is almost two decades since the enactment of the PPVFRA, and many changes have been made 

to the Act for its implementation. Even the Seed Act of India 1966 has been subject to change 

to make it in conformity with the PPVFRA. As of now, Seed Bill 2019 has been introduced, 

which is a revised version of Seed Bill 2004. This Seed Bill 2019 will completely replace the 

Seed Act of India 1966 if came into existence.  

 

Keywords: Seeds, Plant Variety, UPOV, TRIPS Agreement, PPVFRA, CBD, Terminator seed, 

ITPGRFA, Breeders’ Rights, Farmers’ Rights. 

 

 

 

 

 

 

 

                                                             
1 An Independent Scholar with Doctorate in International Law from Centre for International Legal Studies, School 

of International Studies, Jawaharlal Nehru University, New Delhi-110067 
I. Introduction 

Plant Variety Protection (PVP) systems are recognised globally through two organisations, 

UPOV and TRIPS Agreement.2 “UPOV” and the “TRIPS Agreement” allow member countries 

to choose between PVP, patent protection, or both.3 UPOV claims that its objective is to 

establish and promote an effective system for PVP and to encourage the development of new 

plant varieties to benefit society4; PVP serves as an incentive for breeders to conduct Research 

and Development (R&D)5.  

 

Farmers are forced to maintain a relationship with the breeders through this TRIPS Agreement 

and UPOV Convention combination.6 How is it becoming possible? In a special Rapporteur on 

the right to Food (2022), Fakhri has observed the role of the TRIPS Agreement and UPOV 

Convention in creating the relationship of farmers with breeders and has mentioned this in para 

34 as follows: 

 

United States- and European-style intellectual property rights systems for plant 

varieties did not initially concern most countries in the global South, and such countries 

focused their efforts on supporting farmers’ seed systems. With the TRIPS Agreement, 

global South countries had to enact some sort of system to protect plant varieties. 

Patenting plant varieties remains an unattractive option for most countries. The TRIPS 

Agreement, however, does not define what is meant by an “effective sui generis 

system” or a combination of patent and sui generis systems. As a result, high-income 

parties to the International Convention for the Protection of New Varieties of Plants 

and the Convention secretariat used this as an opportunity to expand the European-style 

property regime and provide a “ready-made sui generis framework” combined with 

technical assistance for developing countries.7 

 

                                                             
2 Marcelin Tonye Mahop, Intellectual Property, Community Rights and Human Rights: The biological and genetic 

resources of developing countries, (Routledge Taylor and Francis Group: London and New York, 2010) at p. 26. 
3 Jayashree Watal, Intellectual Property Rights in the WTO and developing countries, First Edition 2001, (Oxford 

University Press, New York, 2000) at p.151, also see: V.G. Hegde, “Intellectual Property Rights- National and 

International Legal Aspects Relating to Patenting of Life Forms”, The Indian Journal of International Law, vol. 

38:1 (1998), pp. 28-42 
4 Gautam et al. (2012), “Protection of Plant Varieties and Farmers’ Rights: A Review”, India Journal of Plant 

Genetic Resources 25(1) at p. 11. 
5 Graham Dutfield, “Food, Biological Diversity, and Intellectual Property: The Role of the International Union 

for the Protection of New Varieties of Plants (UPOV), (Geneva, Quaker UN Office: Global Economic Issue 

Publications,2011) at p. 5 
6 UNGA, ‘Report of the Special Rapporteur on the right to food’, by Fakhri, Michael, HRC Res. 43/11(1July 

2020), 30 December 2021,49th session (2022) UN Doc. A/HRC/49/43 
7 Ibid 
In para 35 of the Special Rapporteur on the Right to Food (2022), Fakhri also emphasised the 

effort of the global North to ensure the PVP.  

 

The United States and the European Union have levied further pressure on developing 

countries to ratify the 1991 version of the above-mentioned Convention, adopt 

legislation compliant with that version, or even introduce patent protection for plants 

and biotechnological innovations that exceed TRIPS Agreement standards. For 

example, these requirements appear in the Comprehensive and Progressive Agreement 

for Trans-Pacific Partnership; European Union bilateral trade agreements with, 

respectively, Lebanon, Morocco and Tunisia; United States bilateral trade agreements 

with, respectively, Chile, Colombia, Morocco, and Peru; and in the Group of Eight’s 

New Alliance for Food Security and Nutrition, in the case of the United Republic of 

Tanzania. This type of pressure hardly presents the countries of the global South with 

a real choice, and raises significant right-to-development concerns. Indeed, the 

Secretary-General and the previous mandate holder raised concerns that the 1991 

Convention puts undue pressure on small-scale farmers. 

 

Adopted in 1961 and revised thrice (1972, 1978 and 1991 consecutively), the UPOV system 

encourages long-term investment in breeding.8 Although prima facie is devoted to protecting 

the breeders' rights, UPOV claims to ensure food security by helping farmers increase farm 

productivity.9 By quoting the survey conducted by the “World Farmers Organisation”10 

(WFO), UPOV clarified that 9 out of 10 of the farmers agreed to the fact that new and improved 

plant varieties are essential for the sustainability of the food systems and by using new PVs, 

they have increased their farm produce.11 

 

The term variety has been defined in the UPOV Convention, and its definition has been 

changed and modified with each revision. Earlier, according to Article 2 (2) of UPOV, 1961, 

                                                             
8 International Union for the Protection of New Varieties of Plants (21st September 2021), “Program and Budget 

for the 2022-2023 Biennium, Council Fifty Fifth Ordinary Session Geneva, October 29, 2021, C/55/4 Rev. 
9 The convention was adopted in Paris in 1961 and it was revised in 1972, 1978, and 1991. For more details, See 

International Convention for the Protection of New Varieties of Plants of December 2, 1961, as revised at Geneva 

on November 10, 1972, on October 23, 1978, and on March 19, 1991, available at: 

https://www.upov.int/portal/index.html.en, accessed on 10 July 2022. 
10 The World Farmers’ Organisation (WFO) (2011) is a member-based association, consisting of national farmers’ 

organizations and agricultural cooperatives from all over the world. It aimed to provide an international platform 

for farmers to raise their voices on issues affecting their rights. United Farmers Front and Indian Co-operative 

Network for Women Ltd from India are members of WFO. For more details: See World Farmers Organisation, 

available at: https://www.wfo-oma.org/members/, accessed on 15 August 2023. 
11 International Union for the Protection of New Varieties of Plants (21st September 2021), “Program and Budget 

for the 2022-2023 Biennium, Council Fifty Fifth Ordinary Session Geneva, October 29, 2021, C/55/4 Rev. 
the term “variety” includes any cultivar, clone, line, stock or hybrid capable of cultivation. A 

variety capable of cultivation can only get protection from the UPOV Convention. However, 

after the revision of the Convention in 1978, it was said in Article 4(1) that this Convention 

might be applied to all botanical genera and species. With this addition in UPOV, the area of 

variety was widened. Later, many changes and improvements in the definition of variety were 

made in the UPOV Convention 1991, keeping the breeders’ rights in mind. According to 

Article 1(vi) of the UPOV Convention 1991, the variety here means: 

 

 “ …a plant grouping within a single botanical taxon of the lowest known rank, which 

grouping, irrespective of whether the conditions for the grant of a breeder’s right are 

fully met, can be (a) by the expression of the characteristics resulting from a given 

genotype or combination of genotypes, (b) distinguished from any other plant 

grouping by the expression of at least one of the said characteristics and (c) 

considered as a unit with regard to its suitability for being propagated unchanged;” 

(Emphasis added). 

 

This Convention resulted from the developed country’s demand for patent protection for new 

plant varieties. It is evident that if the breeders’ rights are protected, it will affect the farmers’ 

rights. Though it claimed that the farmers’ rights were taken care of, the breeders’ rights 

strengthened with each revised Convention. Even the conditions for granting PVP clarify the 

intention of the UPOV Convention.12  

 

The first condition for claiming PVP is a novelty. UPOV Convention 1991 in Article 6 

provides: 

The variety shall be deemed to be new/novel if, at the date of filing of the application 

for a breeder’s right, propagating or harvested material of the variety has not been sold 

or otherwise disposed of to others, by or with the consent of the breeder, for purposes 

of exploitation of the variety (emphasis added). 

 

The novelty here means the variety that is not sold or not disposed of to others, meaning that if 

a breeder only discovers a new plant variety, it is categorised under a novel type. With this so-

called “novel variety,” he can apply for PVP. There is the probability that any person can claim 

                                                             
12 UPOV Convention 1991 in Article 5 (1) provides: 

“Conditions of Protection” which are (a) new, (b) distinct, (c) uniform and (d) stable (emphasis added). 
a variety of any other farmer or of the type which is present in nature of which nobody is aware. 

Mere discovery of variety can help him (the person claiming) become a breeder and get PVP 

through novelty criteria. 

 

Breeders enjoy the rights of production or reproduction, conditioning for propagation, offering 

for sale, selling or other marketing, exporting, importing, and stocking through the UPOV 

Convention. UPOV Convention 1991 in Article 14 (1) provides the scope of the breeder’s right: 

 

 [Acts in respect of the propagating material] (a) Subject to Articles 15 and 16, the 

following acts in respect of the propagating material of the protected variety shall 

require the authorisation of the breeder: (i) production or reproduction (multiplication), 

(ii) conditioning for the purpose of propagation, (iii) offering for sale, (iv) selling or 

other marketing, (v) exporting, (vi) importing, (vii) stocking for any of the purposes 

mentioned in (i) to (vi) (emphasis added). 

 

 However, certain exceptions to these rights are in Article 15 of the UPOV Convention 1991.13 

This exception covers the acts for non-commercial purposes, experimental use or breeding of 

other varieties.14 These exceptions are not enough to ensure the farmers’ rights. The parent 

variety may be a farmer or traditional variety, but a breeder claims PVP right over it after 

making a new variety through gene modification in the parent variety. However, these 

exceptions can allow the farmer to use the new variety only for non-commercial purposes. 

Taking away the farmers’ rights and relieving them at some point is like mocking them after 

snatching away their rights. The North targets the third-world farmers’ seeds through their 

insane logic and reasoning.  

 

When the developed countries failed to convince the other developing countries to join the 

membership of UPOV Convention and implement PVP globally, then the TRIPS Agreement 

played its role through Article 27.3(b). Article 27.3 (b) of the TRIPs Agreement provides: 

                                                             
13 UPOV Convention 1991 in Article 15 (1) provides: 

Exceptions to the Breeder’s Right: [Compulsory exceptions] The breeder’s right shall not extend to (i) acts done 

privately and for non-commercial purposes, (ii) acts done for experimental purposes and (iii) acts done for the 

purpose of breeding other varieties, and, except where the provisions of Article 14(5) apply, acts referred to in 

Article 14(1) to (4) in respect of such other varieties. (2) [Optional exception] Notwithstanding Article 14, each 

Contracting Party may, within reasonable limits and subject to the safeguarding of the legitimate interests of the 

breeder, restrict the breeder’s right in relation to any variety in order to permit farmers to use for propagating 

purposes, on their own holdings, the product of the harvest which they have obtained by planting, on their own 

holdings, the protected variety or a variety covered by Article 14(5)(a)(i) or (ii) (emphasis added). 
14 Article 15 of UPOV Convention 1991 
Members may also exclude from patentability ...plants and animals other than 

microorganisms and essentially biological processes for the production of plants or 

animals other than non-biological and microbiological processes. However, Members 

shall provide for the protection of plant varieties either by patents, an effective sui 

generis system, or any combination thereof. (emphasis added). 

 

TRIPS Agreement allowed the exclusion of plants and animals from patentability. However, it 

favoured the patentability of microorganisms.15 It also asks its member countries to provide for 

the protection of plant varieties either by patent, by an effective sui generis system, or by a 

combination thereof. 

 

The relationship between the TRIPS Agreement with the UPOV Convention and CBD is 

apparent; it was even debated in the WTO Council for TRIPS concerning plant varieties.16 The 

need for the review of the TRIPS and CBD relationship was mentioned in para 19 of the Doha 

Declaration (2001).17 

 

Even developed countries are convinced that developing countries are rich in biodiversity. The 

northern firms, without fair and equitable sharing of benefits and appropriate transfer of 

technology for profits, pirate the traditional knowledge and genetic material from developing 

countries.18 It led to the problem of biopiracy. Though developed countries blame developing 

countries for biopiracy, as biopiracy leads to reverse technology transfer, developing countries 

transfer knowledge and technology to developed countries.19 Therefore, developing countries 

must take special care while incorporating or implementing any policy under the TRIPS 

                                                             
15 Christoph Antons, “Sui Generis Protection for Plant Varieties and Traditional Knowledge in Biodiversity and 

Agriculture: The International Framework and National Approaches in the Philippines and India”, The Indian 

Journal of Law and Technology, vol.  6:1 (2010), pp. 89-139 at p. 91. 
16 Tshimanga Kongolo, Unsettled International Intellectual Property Issues, (Kluwer Law International, 

Netherland, 2008), at p. 89. 
17 Doha Declaration (2001) in its para 19 provides:  

We instruct the Council for TRIPS, in pursuing its work programme, including under the review of Article 27.3(b), 

the review of the implementation of the TRIPS Agreement under Article 71.1 and the work foreseen pursuant to 

paragraph 12 of this Declaration, to examine, inter alia, the relationship between the TRIPS Agreement and the 

Convention on Biological Diversity, the protection of traditional knowledge and folklore, and other relevant new 

developments raised by Members pursuant to Article 71.1. In undertaking this work, the TRIPS Council shall be 

guided by the objectives and principles set out in Articles 7 and 8 of the TRIPS Agreement and shall take fully 

into account the development dimension (emphasis added). For more details, see Tshimanga Kongolo, Unsettled 

International Intellectual Property Issues, (Kluwer Law International, Netherland, 2008), at p. 89-90. 
18  Jayashree Watal, Intellectual Property Rights in the WTO and developing countries, First Edition 2001, (Oxford 

University Press, New York, 2000) at p.129. 
19 Martin Khor, “Why we must fight biopiracy”, (2003), available at: https:// www.scidev.net/ global/ opinions/ 

why-we-must-fight-biopiracy/ accessed on 16 April 2022. 
obligation.20 

 

II. Farmers' Rights: Now and then 

CBD Convention’s Article 16 has explained the Access to and Transfer of Technology.21 It 

promotes the facilitation of the transfer of technology to other contracting parties for the 

conservation and sustainable use of biological diversity.22 Wherever necessary, the technology 

subject to patent or other Intellectual Property Rights (IPR) will be transferred or accessible to 

other contracting parties on terms of IPR protection.23 The contracting parties are also required 

to promote other contracting parties, especially the developing countries, for research on 

genetic resources.24  

                                                             
20 Ibid 
21Article 16 of CBD provides access to and transfer of technology: 

(1)Each Contracting Party, recognizing that technology includes biotechnology and that both access to and transfer 

of technology among Contracting Parties are essential elements for the attainment of the objectives of this 

Convention, undertakes subject to the provisions of this Article to provide and/or facilitate access for and transfer 

to other Contracting Parties of technologies that are relevant to the conservation and sustainable use of biological 

diversity or make use of genetic resources and do not cause significant damage to the environment. (2) Access to 

and transfer of technology referred to in paragraph 1 above to developing countries shall be provided and/or 

facilitated under fair and most favourable terms, including on concessional and preferential terms where mutually 

agreed, and, where necessary, in accordance with the financial mechanism established by Articles 20 and 21. In 

the case of technology subject to patents and other intellectual property rights, such access and transfer shall be 

provided on terms which recognize and are consistent with the adequate and effective protection of intellectual 

property rights. The application of this paragraph shall be consistent with paragraphs 3, 4 and 5 below. (3) Each 

Contracting Party shall take legislative, administrative or policy measures, as appropriate, with the aim that 

Contracting Parties, in particular those that are developing countries, which provide genetic resources are provided 

access to and transfer of technology which makes use of those resources, on mutually agreed terms, including 

technology protected by patents and other intellectual property rights, where necessary, through the provisions of 

Articles 20 and 21 and in accordance with international law and consistent with paragraphs 4 and 5 below. (4) 

Each Contracting Party shall take legislative, administrative or policy measures, as appropriate, with the aim that 

the private sector facilitates access to, joint development and transfer of technology referred to in paragraph 1 

above for the benefit of both governmental institutions and the private sector of developing countries and in this 

regard shall abide by the obligations included in paragraphs 1, 2 and 3 above. (6) The Contracting Parties, 

recognizing that patents and other intellectual property rights may have an influence on the implementation of this 

Convention, shall cooperate in this regard subject to national legislation and international law in order to ensure 

that such rights are supportive of and do not run counter to its objectives (emphasis added). Convention on 

Biological Diversity.  
22 Ibid  
23 Ibid 
24 Article 19 of CBD states the Handling of Biotechnology and Distribution of its Benefits: 

(1) Each Contracting Party shall take legislative, administrative or policy measures, as appropriate, to provide for 

the effective participation in biotechnological research activities by those Contracting Parties, especially 

developing countries, which provide the genetic resources for such research, and where feasible in such 

Contracting Parties. (2) Each Contracting Party shall take all practicable measures to promote and advance priority 

access on a fair and equitable basis by Contracting Parties, especially developing countries, to the results and 

benefits arising from biotechnologies based upon genetic resources provided by those Contracting Parties. Such 

access shall be on mutually agreed terms. (3) The Parties shall consider the need for and modalities of a protocol 

setting out appropriate procedures, including, in particular, advance informed agreement, in the field of the safe 

transfer, handling and use of any living modified organism resulting from biotechnology that may have adverse 

effect on the conservation and sustainable use of biological diversity. (4) Each Contracting Party shall, directly or 

by requiring any natural or legal person under its jurisdiction providing the organisms referred to in paragraph 3 

above, provide any available information about the use and safety regulations required by that Contracting Party 
CBD Convention, on the one hand, promotes genetic resources research in developing 

countries, and on the other hand, it does not show any problem with IPR protection. What is 

the relationship of the CBD Convention with other International Conventions? CBD 

Convention, in Article 22, has mentioned that it will not create any problem with other existing 

agreements until and unless there seems to be severe damage or threat to biological diversity.25 

Objectives of the ITPGRFA have been enshrined in Article 1 of this international treaty. This 

treaty aims to conserve and sustainably use plant genetic resources for FAO and fair and 

equitable sharing of benefits in the harmony of CBD.26 To achieve the objectives mentioned in 

Article 1.1 of the ITPGRFA, it is required to link the treaty with FAO and CBD.27 This treaty 

concerns plant genetic resources for Food and agriculture.28 Plant genetic resources for Food 

and agriculture means any genetic material of plant origin of actual or potential value for Food 

and agriculture.29 As provided in Article 4 of the ITPGRFA, ‘Parties must make their laws, 

regulations and procedures consonant with CBD’. 

 

Article 5.1 of the CBD emphasised the parties’ cooperation to promote the exploration, 

conservation and sustainable use of plant genetic resources for Food and agriculture. Article 5 

of the CBD promoted “Conservation, Exploration, Collection, Characterization, Evaluation 

and Documentation of Plant Genetic Resources for Food and Agriculture”.30 In Article 6, CBD 

                                                             
in handling such organisms, as well as any available information on the potential adverse impact of the specific 

organisms concerned to the Contracting Party into which those organisms are to be introduced (emphasis added).  
25 Article 22 of CBD Convention: Relationship with Other International Conventions 

(1) The provisions of this Convention shall not affect the rights and obligations of any Contracting Party deriving 

from any existing international agreement, except where the exercise of those rights and obligations would cause 

serious damage or threat to biological diversity. (2) Contracting Parties shall implement this Convention with 

respect to the marine environment consistently with the rights and obligations of States under the law of the sea.  
26 Article 1 of the ITPGRFA provides the objectives of the treaty: 

“1.1 The objectives of this Treaty are the conservation and sustainable use of plant genetic resources for food and 

agriculture and the fair and equitable sharing of the benefits arising out of their use, in harmony with the 

Convention on Biological Diversity, for sustainable agriculture and food security. 1.2 These objectives will be 

attained by closely linking this Treaty to the Food and Agriculture Organization of the United Nations and to the 

Convention on Biological Diversity (emphasis added)”. International Treaty on Plant Genetic Resources for Food 

and Agriculture, FAO (3 November 2001) , available at:  https://www.fao.org/plant-treaty/overview/texts-

treaty/en/, accessed 10 July 2023. 
27  Ibid 
28 Ibid 
29 Ibid 
30 Article 5 of CBD states: 

… a) Survey and inventory plant genetic resources for food and agriculture, taking into account the status and 

degree of variation in existing populations, including those that are of potential use and, as feasible, assess any 

threats to them; b) Promote the collection of plant genetic resources for food and agriculture and relevant 

associated information on those plant genetic resources that are under threat or are of potential use; c) Promote or 

support, as appropriate, farmers and local communities’ efforts to manage and conserve on-farm their plant genetic 

resources for food and agriculture; d) Promote in situ conservation of wild crop relatives and wild plants for food 

production, including in protected areas, by supporting, inter alia, the efforts of indigenous and local communities; 

e) Cooperate to promote the development of an efficient and sustainable system of ex situ conservation, giving 
has discussed the sustainable use of Plant Genetic Resources by taking appropriate policy and 

legal measures.31 It includes fair agricultural policy, strengthening research for CBD, 

participation of farmers in plant breeding, broadening the genetic-based crops, expanding local 

plants or crops, and supporting more comprehensive use of diversity reviewing or adjusting 

breeding strategies.32 

 

The term technical assistance has also been given importance in the CBD. Article 8 of CBD 

states that Contracting Parties should provide technical assistance to developing countries 

bilaterally or through the appropriate international organisations. Carlos Correa has said that, 

unlike IUPRG, ITPGRFA is focused on measures that a government should take to ensure 

Farmers’ Rights.33 Article 9(2) of the ITPGRFA confirms this objective. ITPGRFA, in Article 

9(2), has talked about the contracting parties' responsibility to ensure the farmers' rights. Article 

9 of ITPGRFA states about the Farmers’ Rights: 

 

“9.1The Contracting Parties recognise the enormous contribution that the local and 

indigenous communities and farmers of all regions of the world, particularly those in 

the centres of origin and crop diversity, have made and will continue to make for the 

                                                             
due attention to the need for adequate documentation, characterization, regeneration and evaluation, and promote 

the development and transfer of appropriate technologies for this purpose with a view to improving the sustainable 

use of plant genetic resources for food and agriculture; f) Monitor the maintenance of the viability, degree of 

variation, and the genetic integrity of collections of plant genetic resources for food and agriculture. 5.2 The 

Contracting Parties shall, as appropriate, take steps to minimize or, if possible, eliminate threats to plant genetic 

resources for food and agriculture (emphasis added). 
31 Article 6 - Sustainable Use of Plant Genetic Resources 

6.1 The Contracting Parties shall develop and maintain the appropriate policy and legal measures that promote 

the sustainable use of plant genetic resources for food and agriculture. 6.2 The sustainable use of plant genetic 

resources for food and agriculture may include such measures as: a) pursuing fair agricultural policies that 

promote, as appropriate, the development and maintenance of diverse farming systems that enhance the 

sustainable use of agricultural biological diversity and other natural resources; b) strengthening research which 

enhances and conserves biological diversity by maximizing intra- and inter-specific variation for the benefit of 

farmers, especially those who generate and use their own varieties and apply ecological principles in maintaining 

soil fertility and in combating diseases, weeds and pests; c) promoting, as appropriate, plant breeding efforts 

which, with the participation of farmers, particularly in developing countries, strengthen the capacity to develop 

varieties particularly adapted to social, economic and ecological conditions, including in marginal areas; d) 

broadening the genetic base of crops and increasing the range of genetic diversity available to farmers; e) 

promoting, as appropriate, the expanded use of local and locally adapted crops, varieties and underutilized species; 

f) supporting, as appropriate, the wider use of the diversity of varieties and species in on-farm management, 

conservation and sustainable use of crops and creating strong links to plant breeding and agricultural development 

in order to reduce crop vulnerability and genetic erosion, and promote increased world food production compatible 

with sustainable development; and g) reviewing, and, as appropriate, adjusting breeding strategies and regulations 

concerning variety release and seed distribution (emphasis added).  
32Ibid 
33  Carlos M. Correa, Implementing Farmers Rights Relating to Seeds, South Centre Research Paper, (2017), 

available at: https:// www.researchgate.net/ publication/ 316646775 _Implementing _Farmers _Rights_ relating 

_to _seeds ,  accessed 7 May 2022. 
conservation and development of plant genetic resources which constitute the basis of 

food and agriculture production throughout the world. 9.2 The Contracting Parties 

agree that the responsibility for realising Farmers’ Rights, as they relate to plant genetic 

resources for Food and agriculture, rests with national governments. Following their 

needs and priorities, each Contracting Party should, as appropriate and subject to its 

national legislation, take measures to protect and promote Farmers’ Rights, including 

(a) protection of traditional knowledge relevant to plant genetic resources for Food and 

agriculture; (b) the right to equitably participate in sharing benefits arising from the 

utilisation of plant genetic resources for Food and agriculture; and (c) the right to 

participate in making decisions, at the national level, on matters related to the 

conservation and sustainable use of plant genetic resources for Food and agriculture. 

9.3 Nothing in this Article shall be interpreted to limit any rights that farmers have to 

save, use, exchange and sell farm-saved seed/propagating material, subject to national 

law and as appropriate” (emphasis added). 

 

The farmers or indigenous people contribute to the agricultural biodiversity, but are they 

benefiting from this benefit-sharing system? The answer to this is “NO” because of funding 

constraints; as per the report of the Special Rapporteur, it can be made clear- 

 

…the system remains underfunded and limited in its monetary disbursements. 

Moreover, when it comes to organising the accumulation and distribution of benefits, 

under the system a distinction is made between monetary and non-monetary benefits. 

In practice, however, monetary and non-monetary benefits are not easily separable. 

Therefore, the system is unlikely to contribute to farmers’ rights anytime soon.34 

 

ITPGRFA is in confirmation of other international treaties. It does not obstruct other treaties 

to be followed by the contracting parties. Carlos Correa, however, supported the view by saying 

that though the contracting parties are not stopped from observing or being part of other 

international treaties such as UPOV 1991, if they are not parties to any other conventions, then 

it would be easy for them to provide Farmers’ Rights at a broader level.35 

 

 

 

                                                             
34 UNGA, note 5  
35 Carlos M. Correa, note 32. 
III. Indian Seed System 

“The Seeds Act”36 (1966) of India was promulgated to regulate all kinds and varieties of seeds 

which were notified.37 Seeds Rules were introduced in 1968 to make the Seeds Act 

operational.38 The Seeds Act and Seeds Rules were subject to a series of amendments to 

conform to global changes.39 Later, other Acts and orders were introduced which were 

supportive of the Seeds Act, namely The Seeds (Control) Order, 1983, Essential Commodities 

Act, 1955, New Policy on Seed Development (1988), Plants, Fruits and Seeds (Regulation of 

Import into India), 1989, The Protection of Plant Varieties and Farmers Rights Act 2001, 

National Seed Policy (2002). 

 

For decades, the policy on seeds was based on the common heritage of humankind in India.40 

Historically, farmers have collected and stored their seeds, selected among local planting 

materials, took advantage of natural outcrosses and plant mutations, and exchanged seeds with 

one another. Since the neolithic period, farmers used to save some of the harvested seeds for 

replanting; before the TRIPs, agreement seeds and genetic materials were exempted from 

Intellectual Property Rights (IPR) protection.41 Even the Ayyangar Committee has 

recommended that seeds and other propagating material be exempted from the patent regime.42  

 

Only with the advent of the science of genetics and modern advances in seed technology were 

more formal institutions established to supply farmers with seeds with genetic or physiological 

properties superior to that produced and disseminated through traditional systems.43 Seeds, 

which embody the genetic potential of plants, determine the upper limits on plant yield and, 

                                                             
36 Act No. 54 of 1966 
37 Standing Committee on Agriculture (2006-07), The Seed Bill, 2004, 14th Lok Sabha, Ministry of Agriculture 

(Department of Agriculture and Cooperation, 22nd Report, Lok Sabha Secretariat, October 2006 at p. 1. 
38 Ibid 
39 Amendments to the Seeds Act and Seeds Rules were introduced in the year 1972, 1973, 1974 and 1981 

consecutively. For more details, See Standing Committee on Agriculture (2006-07), The Seed Bill, 2004, 14th Lok 

Sabha, Ministry of Agriculture (Department of Agriculture and Cooperation, 22nd Report, Lok Sabha Secretariat, 

October 2006 at p. 1. 
40 Rohit Moonka and Silky Mukherjee, “TRIPs flexibility and India’s Plant Variety Protection Regime: The way 

forward” BRICS LAW JOURNAL, vol V:1 (2018), pp.117-139, at p. 118 
41 Rashmi Venkatesan, “TRIPS and Plant Variety Protection in India: Complicating the Globalisation Debate” 9 

Indian J. Int’l Econ. L 43, vol. IX, pp.43-61 at p.45  
42 Ibid, pp. 45-46. See for details: Justice N. Rajagopala Ayyangar, Report on the revision of the patents law, 39 

(September 1959). 
43 Steven Jaffee and Jitendra Srivastava, “The Roles of the Private and Public Sectors in Enhancing the 

Performance of Seed Systems” The World Bank Research Observer, vol. 9:1 (1994), pp. 97–117, available at: 

http://www.jstor.org/stable/3986551 , accessed 6 October 2022. 
therefore, the productivity of other agricultural inputs.44 

 

Seed Bill of 2004 was introduced to replace the Seeds Act 1966. It consists of significant 

changes in the definition part, emphasises the registration of seeds and favours stricter 

punishment for infringement.45 The standing committee heard the views of some of the eminent 

experts and stakeholders before concluding the Draft Seed Bill 2004.  

 

Table I. List of the Experts/organisation 

NAME                                                                                  DESIGNATION 

Vandana Shiva                                                                  Director, Navdanya, New Delhi 

Dr. Suman Sahai                                                               Convenor, The Gene Campaign, New Delhi 

All India Kissan Sabha (CPM), New Delhi 

S. Ramchandran Pillai                                                     President, AIKS 

K. Vardharajan                                                                General Secreatary, AIKS 

All India Kissan Sabha (CPI), New Delhi 

Kolli Nageswara Rao                                                      General Secreatary, Andhra Pradesh Ryoyu   

                                                                                         Sangham 

Chittar Singh                                                                  Vice President, UP Kissan Sabha Member, 

All                                                                                                   India Kissan Sabha National Council 

Bharat Krishak Samaj, New Delhi 

Dr. Krishan Bir Chaudhary                                              Executive Chairman Bharat Krishak Samaj    

Association of Seed Industry, Mumbai  

Nandkishor Kagliwal                                                     Chairman, Nath Seeds Limited 

Raju Barwale                                                                  MD, Maharashtra Hybrid Seeds Company 

Ltd. 

M. Ramasami                                                                 MD, Rasi Seeds Pvt. Ltd. 

                                                             
44 Ibid  
45 The object and reasons for the Seed Bill 2004 has been mentioned in the Standing Committee on Agriculture 

Report. It provides: (i) regulation of seeds and planting material of all agricultural, horticultural, plantation, crops 

so as to ensure availability of true to type seeds to Indian farmers; (ii) provisions for constitution of a separate 

Registration Sub-Committee of the Committee to look after the various registration aspects and maintenance of a 

National Register of seeds of kinds and varieties. (iii) Check on the sale of spurious and poor quality seed and 

provision for compensation to farmer. (iv) provision of registration of seed producers, seed producing units, seed 

dealers and horticulture nurseries; (v) regulation of sale of seeds and increase in the proportion of availability of 

quality seed for sowing; (vi) increase in the seed replacement rate resulting in higher productivity; (vii) 

simplification of procedures and placing a more efficient regulatory mechanism; (viii) increased private 

participation in seed production, distribution, certification and seed testing; (ix) regulation of import and sale of 

transgenic seed and planting material; (x) liberalised import of seed and planting materials compatible with World 

Trade Organisation (WTO) commitments; (xi) provision for right of farmers for exemption from registration in 

certain cases. 
Dr. Arvind Kapur                                                           MD Numhems Seeds India Pvt. Ltd. 

Dr. Paresh Verma                                                           Director-Research, Bioseed Research India 

                                                                                        Pvt. Ltd.      

R.S. Arora                                                                       MD Century Seeds Pvt. Ltd 

R.K. Sinha                                                                       Executive Director, Association of Seed       

                                                                                        Industry and All India Crop Biotechnology 

Shetkari Sangtana, Pune 

Dr. Manavendra Kachole                                               Member of the Executive Committee 

Nikhade                                                                           Member of the Executive Committee 

Govind Joshi                                                       Member of the Executive Committee 

 
Source: 22nd Report, Standing Committee on Agriculture (2006-07) 

 

This table shows that apart from scholars like Vandana Shiva and Suman Sahai, different 

farmers' unions have also been given a platform to give their suggestions. The amendment 

proposed through the Seed Bill 2004 was modified and again introduced through the Seed Bill 

2019 due to certain shortcomings. The Seed Bill 2019 has mentioned the persons to whom the 

Act will apply, which was not earlier mentioned in the Seed Act 1966. Now, this Seed Bill 

2019 will apply to every dealer, every producer of seeds and the farmers if they sell seeds or 

plant material under a brand name.46 The definition part has been extended in the draft bill, and 

it is increased from 16 to 34 along with some omissions and additional essential changes made 

in the definition of “agriculture”47 and “farmer”48.  

 

 

 

 

 

                                                             
46 Draft Seed Bill 2019 states the application of the Act in section 1(3): 

Save as otherwise provided in this Act, it shall apply to: 

(a) Every dealer, (b) Every producer of seed, other than farmer, except when the seed is produced by him for his 

own use.Provided that nothing contained in this Act shall restrict the right of the farmer to grow, sow, re-sow, 

save, use, exchange, share or sell his farm seeds and planting material except when he sells such seed or planting 

material under a brand name (emphasis added). 
47 Section 2(1) of the Draft seed bill provides:  

Agriculture includes horticulture, forestry, and cultivation of plantation medicinal and aromatic plants (emphasis 

added). 
48 Section 2(11) of the Draft seed bill provides:  

“farmer” means any person who owns cultivable land or any other category of farmers who are doing agricultural 

work as may be notified by the Central/ State Government (emphasis added). 
The Changing Definition of Agriculture, Farmers, Seeds and Variety 

Earlier in the Seed Act, 1966 Agriculture included only horticulture”49 , but later on in the Seed 

Bill of 2004, it was proposed that it should include “horticulture, forestry and cultivation of 

plantation, medicinal and aromatic plants”,50 which remain unchanged in the Seed Bill 2019. 

The area of agriculture has been expanded with the new definition. In the Seed Act 1966, the 

term Farmer was not defined, but the same has now been defined in the Seed Bill 2004 and was 

again modified in the Seed Bill of 2019. A farmer, as per the Seed Bill 2004: 

 

…means any person who cultivates crops either by cultivating the land 

himself or through any other person but does not include any 

individual, company, trader or dealer who engages in the procurement 

and sale of seeds on a commercial basis (emphasis added).51 

 

This definition of farmer was deleted in the Seed Bill 2019 and was replaced by a new version. 

It stated that: 

 

A farmer means any person who owns cultivable land or any other 

category of farmers doing agricultural work as may be notified by the 

Central / State Governments.52 

 

Earlier, defining a farmer was unnecessary because we all know who a farmer is. However, 

what was the need to define the “farmer”? In the 2004 bill, a farmer can be any person who 

cultivates, but in the revised seed bill 2019, a farmer can be any person who owns cultivable 

land. In this definition, even terms other than company trader or dealer have been expunged 

and have now been left to the decision of the central or state government.  

 

According to Cullet, a seed is “only one input among a host of factors that contribute on the 

whole to ensuring agriculture’s contribution to food security, to the realisation of the right to 

food and sustainable use and conservation of environmental resources”53. The Seed has been 

defined in section 2 (24) of the Draft Seed Bill 2019. It provides: 

                                                             
49 Seed Act 1966, section 2(1) 
50 Seed Bill 2004, section 2 (1) 
51 Seed Bill 2004, sec 2(11) 
52 Seed Bill 2019, sec 2(11) 
53 Phillippe Cullet, “Seed Regulation, Food Security and Sustainable Development”, 40/32 Economic and 

Political Weekly, vol. 40:32 (2005), pp. 3607-3613 at p. 3607. 
“…any type of living embryo or propagule, including seedlings, tubers, bulbs, 

rhizomes, roots, cuttings, all types of grafts, tissue culture plantlets, synthetic seeds 

and other vegetatively propagated material, capable of regeneration and giving rise 

to a plant of agriculture which is true to such type” (emphasis added). 

 

So here, it is clear that to be considered a seed, it must have the capacity to regenerate. 

However, then there comes the question of terminator seeds. This technology is termed Genetic 

Use Restriction Technologies (GURTs). GURTs can transform plants into a type of variety that 

does not produce their Seed or express some particular traits.54 It forces a farmer to purchase 

the Seed again from the company for every season.55It will impact small farmers because if the 

saving of seeds becomes illegal, they will have to rely on commercial seeds.56  

 

 The objective of the Seed Bill 2019 is to “…regulate the quality of seeds for sale, import and 

export and to facilitate production and supply of seeds of quality and matters connected in 

addition to that or incidental to that” (emphasis added). Terminator57 seeds have been 

introduced in the definition of Seed by mentioning the regenerating, Seed.58 Though 

Terminator seeds are not considered for protection under The Seed Act, this still needs scrutiny 

with due care to stop its marketing. Applying rDNA in agriculture has made the transfer of 

some critical traits possible.59 However, this plant improvement is based on the destruction of 

the biodiversity which it uses as raw material.60 Harmful effects on human and animal health 

and the environment are possible after using genetically modified crops.61 Vandana Shiva 

always gives credit to the farmers for conserving seeds. According to her, “Farmers’ are the 

genuine breeders, and the supply of seeds is based on the contribution of farmers for 

                                                             
54 Jayashree Watal, Intellectual Property Rights in the WTO and developing countries, First Edition 2001, (Oxford 

University Press, New York, 2000) at p.161. 
55 Ibid 
56 Phillippe Cullet, “Seed Regulation, Food Security and Sustainable Development”, 40/32 Economic and 

Political Weekly, vol. 40:32 (2005), pp. 3607-3613 at p. 3607 
57 “In 1998, leading NGOs focused world attention on a patent over an invention in genetic engineering (US patent 

no. 5, 723, 765) that was creatively dubbed the Terminator owned jointly by a US seed company, Delts and Pine 

Land and the US Department of Agriculture.” See for details: Jayashree Watal (2000) at p. 161. 
58 Biswajit Dhar, “Biotechnology Patenting: The Way Forward” at p. 60, in Prankrishna Pal, Intellectual Property 

Rights in India: General Issues and Implications, (Regal Publications, New Delhi, 2008). See also Biswajit Dhar 

et al. “Farmers Interest recognized in Indian PBR Bill”, Biotechnology and Development Monitor, vol. 23:1 

(1995), pp. 18-29. 
59 Sharma, Manju “The Potential of Biotechnology”, in Sahai, Suman (1999), Bioresources and Biotechnology: 

Policy concerns for the Asian region, (New Delhi: Gene Campaign, 1999) at p. 7. 
60 Vandana Shiva, “Farmers’ Rights Biodiversity and International Treaties”, Economic and Political Weekly, vol. 

28:14 (1993), pp. 555-560 at p. 556. 
61 M.D. Nair, “GATT, TRIPS, WTO and CBD-Relevance to Agriculture”, Journal of Intellectual Property 

Rights”, vol. 16:2(2011): 176-182 at p. 179. 
conservation, breeding and utilisation of diverse species and crop varieties.62  

 

The 2004 Seed Bill was sent to a standing Committee of Parliament. It failed to become an Act 

because it did not protect farmers’ rights and our seed heritage.63 

 

The Seeds Bill 2019 is worse than the 2004 Bill. It is, in fact, a bill that 

threatens our Seed Sovereignty and Seed Freedom. It is a Bill that 

undermines Farmers' Rights. It is a Bill that tries again to impose 

industrial Seed from corporations through a UPOV-like structure. We 

rejected UPOV and wrote our sovereign sui generis law as the 

PVPFRA Act. This bill attempts to hand over our seed system to global 

MNCs by opening the floodgates for GMO and non-renewable hybrid 

seeds, increasing the farmers' burden and aggravating the agrarian 

crisis. 

 

The term ‘Variety’ as defined in Seed Act 1966 means “a sub-division of a kind identifiable by 

growth, yield plant fruit, seed or other characteristic” (emphasis added).64  The definition of 

variety65 in the Seed Bill 2004 was derived from the PPVFRA 2001, which was also the same 

in the Seed Bill 2019 with an addition of the word “hybrid” in it.  

 

“variety” means a plant grouping except microorganism within a 

single botanical taxon of the lowest known rank, which can be - (i) 

defined by the expression of the characteristics resulting from a given 

genotype of that plant grouping; (ii) distinguished from any other plant 

grouping by expression of at least one of the said characteristics; and 

(iii) considered as a unit with regard to its suitability for being 

propagated, which remains unchanged after such propagation, and 

includes propagating material of such variety, extant variety, 

transgenic variety, farmers’ variety and essentially derived variety and 

hybrid (emphasis added).66  

                                                             
62 Vandana Shiva, “Biodiversity Totalitarianism IPR as Seed Monopolies”, Economic and Political Weekly, 32:41 

(1997), pp. 2582-2585 at p.2582. 
63 Vandana Shiva, “The Seed Bill 2019 is a Threat to India’s Seed Sovereignty and Farmers Rights” Latest News 

Seed Freedom Actions (November 4 2019), available at: https://seedfreedom.info/the-seed-bill-2019-is-a-threat-

to-indias-seed-sovereignty-and-farmers-rights/ accessed on 10th May 2023. 
64 Seed Act 1966, section 2(16) 
65 Seed Bill 2004, section 2(31) and PPVFRA 2001 section 2(za) 
66 Seed Bill 2019, section 2(34) 
Now, with the New Seed Bill, a hybrid will also be covered under the definition of the variety. 

Only identifying a variety is not enough. It is not going to solve any confusion; rather, it will 

create a new problem for the farmers as now a hybrid is a variety that needs to be protected as 

per the Seed Bill 2019, and any infringement to this breeder right will result as a cause of action 

against the farmer. 

 

The amendment to the Seed Act 1966 has been proposed through the Seed Bill 2019 almost 

four decades after the enactment of the Act. However, an Amendment was proposed through 

the Seed Bill 2004, but the same was modified and again introduced through the Seed Bill 

2019. The Seed Bill 2019 has mentioned the persons to whom the Act will apply, which was 

not earlier mentioned in the Seed Act 1966. Now, this Seed Bill 2019 will apply to every dealer, 

every producer of seeds and the farmers if they sell seeds or plant material under a brand 

name.67 The definition part has been extended in the draft bill and increased from 16 to 34, 

along with some omissions and additions. Significant changes have been made in the definition 

of “agriculture”68 and “farmer”69.  

 

Table II: Difference between Seed Act 1966 and the Draft Seed Bill 2019 

 SEED ACT 1966 DRAFT SEED BILL 2019 

NO. OF CHAPTER  No such chapters 10 

NO. OF SECTIONS 25 53 

INCLUDE SCHEDULE NO YES 

NO. OF DEFINITION 16 34 

AGRICULTURE Agriculture includes 

horticulture (Sec. 2(1)) 

Agriculture includes 

horticulture, forestry, and 

cultivation of plantation 

medicinal and aromatic 

                                                             
67 Draft Seed Bill 2019 states the application of the Act in section 1(3): 

Save as otherwise provided in this Act, it shall apply to: 

(a) Every dealer, (c) Every producer of seed, other than farmer, except when the seed is produced by him for 

his own use. Provided that nothing contained in this Act shall restrict the right of the farmer to grow, sow, 

re-sow, save, use, exchange, share or sell his farm seeds and planting material except when he sells such 

seed or planting material under a brand name (emphasis added). 
68 Section 2(1) of the Draft seed bill provides:  

Agriculture includes horticulture, forestry, and cultivation of plantation medicinal and aromatic plants (emphasis 

added). 
69 Section 2(11) of the Draft seed bill provides:  

“farmer” means any person who owns cultivable land or any other category of farmers who are doing agricultural 

work as may be notified by the Central/ State Government (emphasis added). 
plants Sec 2(1). 

FARMER  No such definition of a 

farmer. 

“farmer” means any person 

who owns cultivable land or 

any other category of farmers 

who are doing agricultural 

work as may be notified by 

the Central/ State 

Government 

SEED “seed” means any of the 

following classes of seeds 

used for sowing or 

planting-(i) seeds of food 

crops including edible oil 

seeds and seeds of fruits 

and vegetables;(ii) cotton 

seeds, (iii) seeds of cattle 

fodder and includes 

seedlings, and tubers, bulbs, 

rhizomes, roots, cuttings, all 

types of 

grafts and other vegetatively 

propagated material, of food 

crops or cattle fodder (Sec 

2(11)).  

Seed means any type of 

living embryo or propagule, 

including seedlings, and 

tubers, bulbs, rhizomes, 

roots, cuttings, all types of 

Grafts, tissue culture 

plantlets, synthetic seeds and 

other vegetatively propagated 

material, capable of 

regeneration and giving rise 

to a plant of agriculture 

which is true to such type 

(Sec 2(24)). 

Variety Variety means a sub dividion 

of a kind identifiable by 

growth, yield plant fruit, 

Seed or other characteristic 

(sec 2(16)). 

“variety” means a plant 

grouping except micro 

organism within a single 

botanical taxon of the lowest 

known rank, which can be - 

(i) defined by the expression 

of the characteristics 

resulting from a given 

genotype of that plant 

grouping; 

(ii) distinguished from any 

other plant grouping by 
expression of at least one of 

the said characteristics; and 

(iii) considered as a unit with 

regard to its suitability for 

being propagated, which 

remains unchanged after such 

propagation, 

and includes propagating 

material of such variety, 

extant variety, 

transgenic variety, farmers’ 

variety and essentially 

derived variety and hybrid 

(sec 2(34)). 

Source: Seed Act 1966 and Draft Seed Bill 2019 

 

IV. Seed Systems in Transition: Necessary Reforms or Imposed Changes? 

In the Seed Act 1966, no such definition of dealer or producer was provided, but in the Seed 

Bill 2004, the terms “dealer”70 and “producer”71 defined the Seed Act’s enactment will also 

apply to them. The definition of the dealer and producer remained the same in the Seed Bill 

2019 but with a modification that the producer will not include a farmer here.72 

 

In the Seed Act 1966, the number of seed grower in the Central Seed Committee were two”73. 

The number of farmers represented in the committee in the Seed Bill 2004, but in the Seed Bill 

2019, the representation of farmers increased, and now it has been recommended that the 

representative of farmers one each from the geographical zones of the country as specified in 

the Schedule on the rotation basis.74 Whether this will help to resolve the issues of farmers? 

The criteria for electing these members are still ambiguous. Whether the voice of the unheard 

                                                             
70 dealer” means a person who carries on the business of buying and selling, exporting, or importing seed, and 

includes an agent of a dealer; section 2(7) seed bill 2004 
71 “producer” means a person, group of persons, firm or organisation who grows or organizes the production of 

seeds; section 2(19) Seed Bill 2004 
72 “producer” means a person, group of persons, firm or organisation who grows or organizes the production of 

seeds but does not include a farmer, section 2(20) Seed bill 2019  
73 The Committee shall consist of the following members, namely: - … (ii) eight persons to be nominated by the 

Central Government to represent such interests that the Government thinks fit, of whom not less than two persons 

shall be representatives of growers of seed (emphasis added) Section 3 (2) (ii). 
74 Seed Bill 2019 , Section 4(iv) 
will be heard?  

The Central Government notifies the varieties based on the recommendations of the Central 

Seed Committee for an indefinite period.75 Based on the performance in the multi-location trial, 

the registration Sub-Committee shall register the varieties for ten years for annual and biennial 

crops and twelve years for perennial crops.76 The standard to be prescribed has been modified 

in the Seed Bill 2004, and it will cover not only “germination and purity”77 but also seed health 

and standards for transgenic seeds of all registered varieties sold in the market78. Earlier, there 

was no provision for the notification of transgenic varieties, but now, in the Seed Bill 2004, 

Special provisions have been made for the registration of transgenic varieties.79  

 

Even the provision for the punishment has been revised, and the fine and punishment have been 

enhanced, respectively. In the Seed Bill 2004, the permission of the executive magistrate is 

mandatory before the search of the premises of any seed dealer.80 The compensation to the 

farmers has been ensured if the Seed fails to give the expected performance.81 

 

V. Protection of Plant Varieties and Farmers Rights Act 

The Indian Patent Act of 1970 excludes “plants and animals in whole or any part thereof other 

than microorganisms but including seeds, varieties and species and essentially biological 

processes for production or propagation of plants and animals” from patentability.82 As a 

member of the TRIPS agreement, India opted for a sui generis system provided under Article 

27.3 (b). It enacted the Protection of Plant Varieties and Farmers Rights Act (PPVFRA), 2001, 

in conformity with Article 27.3 (b) of the TRIPS Agreement. The obligation to make the Patent 

Act TRIPS compliant was a big challenge before India.83 The drafting of the Protection of Plant 

Varieties and Farmers’ Rights Bill took almost one decade with a series of public debates and 

controversies.84 With this, PPVFRA India has tried to balance the rights of the breeders and the 

                                                             
75 Seed Act 1966, Section 5 
76 Seed bill 2004, Section 13 
77 Seed Act 1966, section 6 
78 Seed Bill 2004, section 6 
79 Seed Bill 2004, section 15 
80 Seed Bill 2004, section 35(1) ( C). 
81 Seed Bill 2004, section 20 
82 Mrinalini Kochupillai, “India’s Plant Variety Protection Law: Historical and Implementation Perspectives” at 

p. 2 (2011) available at: http:// ssrn.com/ abstract=1780230 accessed on August 19, 2019. 
83 Biswajit Dhar, “Biotechnology Patenting: The Way Forward” at p. 60, in Prankrishna Pal, Intellectual Property 

Rights in India: General Issues and Implications, (Regal Publications, New Delhi, 2008). See also Biswajit Dhar 

et al. “Farmers Interest recognized in Indian PBR Bill”, Biotechnology and Development Monitor, vol. 23:1 

(1995), pp. 18-29.  
84 Shaila Shesia, “Plant Variety Protection and Farmers’ Rights Law”, Economic and Political Weekly, vol. 37:27 
farmers.  

 

The Indian government introduced the Protection of Plant Varieties and Farmers' Rights Act 

of 2001 (PPVFRA 2001) to safeguard plant varieties, protect farmers' and breeders' rights, and 

promote new variety development. This Act established the Protection of Plant Varieties & 

Farmers' Rights Authority, a legal entity operating in New Delhi since 2005. It grants 

concurrent rights to breeders, farmers, and researchers, with a significant focus on Farmers' 

Rights, recognising their roles as cultivators and preservers. India is unique in enacting such 

comprehensive legislation.85 

 

PPVFRA aimed at protecting the rights of the farmers and breeders.86  This Act (PPVFRA) 

affected the Indian seed industry and farming community87 and was justified in facilitating the 

growth of the seed industry. It was suggested that the seed industry would help farmers easily 

get high-quality seeds. Do farmers need high-quality seeds? Are they being benefited from 

these seeds? These seed industries are now making farmers consumers of the seeds instead of 

producers. Apart from compromising farmers’ right to save seeds, these seed industries are 

making the lives of farmers more miserable by taking away farmers’ means of livelihood. 

Commercialisation and increase in the price of fertilisers, seeds, weedicides, pesticides, and 

farm implements would lead to declining agricultural production.88 These seeds generally lack 

disease resistance, and the farmer gets tricked by the terminator seeds.  

 

                                                             
(2002), pp. 2741-2747 at p. 2741. 
85 Annual Report 2021-2022, “Protection of Plant Varieties and Farmers’ Rights Authority”, Department of 

Agriculture and Farmers Welfare, Ministry of Agriculture and Farmers Welfare, New Delhi. For more details, 

visit www.plant variety.gov.in, Accessed 10 May 2023. 
86 Objective of the PPVFRA 2001 provides: 

An Act to provide for the establishment of an effective system for protection of plant varieties, the rights of farmers 

and plant breeders and to encourage the development of new varieties of plants. (a) it is considered necessary to 

recognise and protect the rights of the farmers in respect of their contribution made at any time in conserving, 

improving and making available plant genetic resources for the development of new plant varieties; (b) for 

accelerated agricultural development in the country, it is necessary to protect plant breeders' rights to stimulate 

investment for research and development, both in the public and private sector, for the development of new plant 

varieties;  (c) such protection will facilitate the growth of the seed industry in the country which will ensure the 

availability of high quality seeds and planting material to the farmers; (d) to give effect to the aforesaid objectives, 

it is necessary to undertake measures for the protection of the rights of farmers and plant breeders; (e) India, 

having ratified the Agreement on Trade Related Aspects of Intellectual Property Rights should, inter alia, make 

provision for giving effect to sub-paragraph (b) of paragraph 3 of article 27 in Part II of the said Agreement 

relating to protection of plant varieties (emphasis added). 
87 BL Manjunatha et al. “The Legal Protection of Public and Private Plant Varieties in India: A Comparative 

Analysis”, Journal of Bioremediation and Biodegradation, vol. 4:7 (2013), pp. 1-5 at p. 1. 
88 Vijendra Singh, The Protection of Plant Varieties and Farmers’ Rights Act 2001 with reference to TRIPS, 

(Kalyani Printings, New Delhi, 2005), p. 67. 
The PPVFRA has dedicated section 39, especially for the farmers’ rights.89 Though farmers 

are assured of rights to save, use, sow, resow, exchange, share or sell their farm produce, they 

are not allowed to sell branded seeds of a variety. If a farmer is unaware of the breeder’s rights, 

it will not amount to the infringement of the breeder’s rights because the farmer did the Act 

without any guilt.90However, the burden of proof is on the farmer to prove his innocence, per 

section 42 of the PPVFRA. So, it is apparent that neither an effective sui generis system nor 

patent protection protects the Farmers’ Rights.91  

 

The PPVFRA established the “Plant Varieties Protection and Appellate Tribunal” (PVPAT) to 

oversee PV registration and protection. It handled disputes related to Plant Variety Protection 

(PVP) and appeals against decisions made by the Registrar of PVs (PPVFRA, Section 54). The 

same has now been omitted by the Tribunal Reforms Act 2021, and now appeal can be made 

only to the High Court. The Act provides exceptions mainly to protect farmers' rights. Farmers 

can continue using protected varieties for use, exchange, or sale in local markets without 

infringing on breeders’ rights. 

 

                                                             
89 PPVFRA, 2001 in chapter VI section 39 provides: 

 Farmers’ rights : (i) a farmer who has bred or developed a new variety shall be entitled for registration and other 

protection in like manner as a breeder of a variety under this Act;  (ii) the farmers’ variety shall be entitled for 

registration if the application contains declarations as specified …. (iii) a farmer who is engaged in the 

conservation of genetic resources of land races and wild relatives of economic plants and their improvement 

through selection and preservation shall be entitled in the prescribed manner for recognition and reward from the 

Gene Fund:  Provided that material so selected and preserved has been used as donors of genes in varieties 

registrable under this Act;  (iv) a farmer shall be deemed to be entitled to save, use, sow resow, exchange, share 

or sell his farm produce including seed of a variety protected under this Act in the same manner as he was entitled 

before the coming into force of this Act:  Provided that the farmer shall not be entitled to sell branded seed of a 

variety protected under this Act.  Explanation.—For the purpose of clause (iv), “branded seed” means any seed 

put in a package or any other container and labelled in a manner indicating that such seed is of a variety protected 

under this Act.  (2) Where any propagating material of a variety registered under this Act has been sold to a farmer 

or a group of farmers or any organisation of farmers, the breeder of such variety shall disclose to the farmer or the 

group of farmers or the organisation of farmers, as the case may be, the expected performance under given 

conditions, and if such propagating material fails to provide such performance under such given conditions, the 

farmer or the group of farmers or the organisation of farmers, the case may be, may claim compensation in the 

prescribed manner before the Authority and the Authority, after giving notice to the breeder of the variety and 

after providing him with an opportunity to file an opposition in the prescribed manner and after hearing the parties, 

may direct the breeder of the variety to pay such compensation as it deems fit, to the farmer or the group of farmers 

or the organisation of farmers, as the case may be (emphasis added). 
89 PPVFRA in Section 42 provides: 

Protection of innocent infringement :(i) a right established under this Act shall not be deemed to be infringed by 

a farmer who at the time of such infringement was not aware of the existence of such right; and  (ii) a relief which 

a court may grant in any suit for infringement referred to in section 65 shall not be granted by such court, nor any 

cognizance of any offence under this Act shall be taken, for such infringement by any court against a farmer who 

proves, before such court, that at the time of the infringement he was not aware of the existence of the right so 

infringed. 
91 Vandana Shiva, “Farmers’ Rights Biodiversity and International Treaties”, Economic and Political Weekly, vol. 

28:14 (1993), pp. 555-560 at p. 556. 
The PPVFRA also aims to preserve agricultural biodiversity. By recognising the contributions 

of both breeders and farmers, the Act strives to create a balanced and mutually beneficial 

environment that encourages innovation while upholding the vital role of farmers in the 

agricultural sector. 

 

However, some scholars consider the PPVFRA an effective instrument to ensure farmers’ 

rights, while some suggest changes in the PPVFRA.92 PPVFRA is incompatible with the 

Biological Diversity Act as it is not more focused on environmental sustainability.93  

 

A Hyderabad farmer, “Chintala Venkat Reddy”, won Padma Shri in 2020. He had improved 

the Seed of wheat and rice by natural processes and minerals and added vitamin D. He claimed 

patent protection from World Intellectual Property Protection (WIPO) on 11th February 2021. 

These are examples set by farmers who are becoming breeders. However, again, the question 

arises about how many farmers have claimed the patent right and become breeders. Does it 

benefit the farmers? Had their conditions (standard of living) improved? 

In the past, farmers' varieties of crops were often recommended for registration by local 

authorities like Panchayats or State Agriculture officers. However, a significant percentage, 

around 40-50%, of these applications were problematic because they consisted of mixed and 

impure seeds, which would invariably be rejected. In 2020, a new process was introduced 

following a public notice and instructions given to various agricultural research institutions.94 

Under this new process, farmers were directed to submit their seeds to nearby research 

institutions run by ICAR (Indian Council of Agricultural Research), SAU (State Agricultural 

University), or government-owned crop research centres. The Panchayat would forward the 

application to these organisations. These institutions would then accept these varieties and 

assign an expert breeder to work with the farmer to improve the genetic quality of the seeds, 

ensuring they are more uniform. (Ibid) 

 

The regulatory authority would cover the cost of this improvement process, including hiring a 

technical expert if needed. This new approach has significantly reduced the submission of low-

                                                             
92 N.S. Gopalkrishnan, “An Effective Sui Generis Law to Protect Plant Varieties and Farmers Rights in India” 

Journal of World Intellectual Property, vol. 4:1 (2001), pp. 157-172 at p. 166. 
93 Ashish Kothari, “Intellectual Property Rights and Biodiversity: Are India's Proposed Biodiversity Act and Plant 

Varieties Act Compatible” BIO-IPR (1998) in GRAIN, “Are India’s proposed Biodiversity Act and Plant Varieties 

Act compatible? (1999), available at: https://grain.org/en/article/2094-are-india-s-proposed-biodiversity-act-and-

plant-varieties-act-compatible, accessed on 8 May 2022. 
94 PPVFRA Report 2021-22 note. 94 
quality varieties, and nearly all farmers' varieties forwarded by these research institutions are 

now being accepted. While the number of submissions may decrease, the chances of successful 

registration have greatly improved compared to how it was done in the past. (Ibid) 

 

The developed countries criticised Sri Lanka for not incorporating and implementing the law 

to protect plant variety during the food crises in the year 2022. Vandana Shiva has clarified this 

very issue in her interview with the wire. Not guaranteeing the breeders’ rights by incorporating 

any domestic law or by joining any PVP convention is not the reason for the food crises in Sri 

Lanka. There are many other reasons, one being Sri Lanka’s inclination to import farm produce 

rather than produce the same.  

 

Sri Lanka was not even dependent on organic farming, which developed countries argue was a 

reason for the food crises. Not opting for new genetically modified seeds or varieties doesn’t 

mean the farming method is organic.95 Organic farming is good for human health and for the 

Earth as it is eco-friendly. But still, in the name of feeding the population, organic agriculture 

is declining, and GM crops’ use of chemical fertilisers is being promoted.  

 

Indian Seed Act has been accused of helping seed industries and ruining the life of farmers and 

agricultural biodiversity. What is agricultural biodiversity? In the words of Cromwell (1999), 

agricultural biodiversity means: 

 

The variety and variability of plants, animals and microorganisms which are necessary 

to sustain the agroecosystem. Agricultural biodiversity is essential for the sustainable 

production of Food and other agricultural products and the provision of the genetic 

material is essential for the evolution or breeding of new crop varieties. This diversity 

is managed by farmers and would not survive without their active participation. 

Indigenous knowledge and culture are integral parts of agricultural biodiversity 

management. 

 

For decades, the policy on seeds was based on the common heritage of humankind in India.96 

Venkatesan has described the effort of farmers: “Historically, farmers have collected and stored 

                                                             
95 Vandana Shiva, “Corporations are using Sri Lanka Crises to Promote Their Propaganda”, The Wire, available 

at: https://www.youtube.com/watch?v=Nozdi9rcI5o, accessed on 18th April 2022. 
96 Rohit Moonka and Silky Mukherjee, “TRIPs flexibility and India’s Plant Variety Protection Regime: The way 

forward” BRICS LAW JOURNAL, vol V:1 (2018), pp.117-139, at p. 118 
their seeds, selected among local planting materials, took advantage of natural outcrosses and 

plant mutations, and exchanged seeds with one another. Since the neolithic period, farmers 

used to save some of the harvested seeds for replanting; before the TRIPs, agreement seeds and 

genetic materials were exempted from Intellectual Property Rights (IPR) protection.97  

 

VI. Conclusion 

Earth is enough to feed its population. However, with the new genetic engineering and creating 

a fear of food shortage, developed countries are trying to grab the land of the developing nation 

for their experiments, which will leave our land barren.98 The effect of the Green Revolution 

has an impact still on the agricultural land of Punjab. We know that any use of chemicals leaves 

agricultural land and crops at a deteriorating stage. The use of such harmful substances has a 

hazardous impact on the health of humans. Farmers need support and encouragement for 

organic farming. The concerned government should make farmers aware of the benefits of 

organic agriculture and the repercussions of using chemical fertilisers, pesticides or 

insecticides.  

 

While adopting the sui generis system provided under the TRIPS agreement, even countries 

like India have made farmers dependent on multinational seed companies. The farmers’ rights 

have been removed by curtailing their right to save seed commercially. He is allowed to save 

seeds but only for non-commercial purposes. If he innocently used the branded seeds, he would 

face imprisonment and a fine by the court if he failed to prove his innocence. The burden of 

proof is on the farmers to prove their innocence.  

 

Even the new seed bill 2019, which is yet to be enacted, lacks strong support to the farmers. 

The farmers will now lose their right to save seeds in their homes. The bill has given the search 

inspector the power to break open any doubtful person’s house, keeping low-quality seeds. 

Now, who will decide that the seeds are of low quality? The private seeds industry can misuse 

the law to fulfil its greed. In the name of providing good quality seeds, they will take away the 

rights of the farmers to save or exchange seeds, which farmers used to do for thousands of 

years. So, they, too, purchase seeds from these big private companies for cultivation. Who will 

benefit from this type of seed system? Undoubtedly, the giant private seed industries will rule 

                                                             
97 Rashmi Venkatesan, “TRIPS and Plant Variety Protection in India: Complicating the Globalisation Debate” 9 

Indian J. Int’l Econ. L 43, vol. IX, pp.43-61 at p.45 
98 Ibid  
our primary sector by ruining the lives and livelihoods of the farmers. 

 

These new kinds of seeds are not resistant to the disease and atmosphere of the South, as most 

of the seed companies are from the North. By producing the terminator seeds, they want to 

control the agriculture, Food, agricultural land and the hunger of developing countries. By 

providing them with the right over seeds, the developing countries will ruin their nation 

themselves. The only motive of the developed nation is to make money at the cost of the lives 

of living beings by controlling the food supply. India already has a PPVFRA, 2001, which 

balances the rights of the farmers and breeders efficiently. It does not need any Seed Law 

because it will worsen the situation instead of helping the farmer. 

 

India has enough agricultural land, and many people are related to farming. These genetically 

modified varieties/ seeds give the global seed industry giants the right not only to play with our 

agriculture, farmers’ livelihood, land, and biodiversity but to ruin nature. India is an observer 

state to the UPOV Convention. Developing countries like India should keep their distance from 

them and change their way rather than initiating the membership of UPOV. Rather than helping 

the developing countries, membership of the UPOV will make them miserable. We must 

acknowledge farmers’ role and importance and safeguard their rights. By ensuring the rights 

of the farmers, we can also save our agricultural biodiversity. 
